"MLS_AddColumn" = "Add Field";
"MLS_BeginSearch" = "Begin Search";
"MLS_FilterCondition" = "Filter Condition";
"MLS_From" = "From";
"MLS_To" = "To";
"MLS_And" = "AND";
"MLS_OR" = "OR";
"MLS_Category" = "Category";
"MLS_Owner" = "Owner";
"MLS_Creator" = "Creator";
"MLS_Modifier" = "Modifier";
"MLS_SharedAccount" = "Accessible users";
